/**

 * A full-site (1200 pixel) width is forced in ie8

 */

html.ie8 { min-width:1200px; }

html.ie8 main { width:1200px; }



/**

 * Add PIE behavior for all border-radius objects (behavior "url" must be a direct path)

 */

/*html.ie8 .stroke,

html.ie8 button,

html.ie8 a.button,

html.ie8 span.button,

html.ie8 .icon.fill,

html.ie8 .function { behavior:url("/resources/scripts/libraries/pie/1.0.0/PIE.htc"); }*/



/**

 * Fix column layouts in ie8 (PIE interfers with ":first-child, and ie8 doesn't support ":last-child")

 */

html.ie8 .columns > css3-container { margin:0 !important; }

html.ie8 .columns.aside > *.first-child { width:59.6%; }

html.ie8 .columns.aside > *.last-child { width:39.4%; }

html.ie8 .columns.aside.reverse > *.first-child { width:39.4%; }

html.ie8 .columns.aside.reverse > *.last-child { width:59.6%; }

html.ie8 .columns.aside.small > *.first-child { width:71.142%; }

html.ie8 .columns.aside.small > *.last-child { width:27.858%; }

html.ie8 .columns.aside.small.reverse > *.first-child { width:27.858%; }

html.ie8 .columns.aside.small.reverse > *.last-child { width:71.142%; }

html.ie8 .columns.one.two > *.first-child { margin:0 0 0 25.25%; }

html.ie8 .columns.one.three > *.first-child { margin:0 0 0 33.666%; }

html.ie8 .columns.one.four > *.first-child { margin:0 0 0 37.875%; }

html.ie8 .columns.one.five > *.first-child { margin:0 0 0 40.4%; }

html.ie8 .columns.one.six > *.first-child { margin:0 0 0 42.085%; }

html.ie8 .columns.one.seven > *.first-child { margin:0 0 0 43.286%; }

html.ie8 .columns.one.eight > *.first-child { margin:0 0 0 44.187%; }

html.ie8 .columns.two.three > *.first-child { margin:0 0 0 16.833%; }

html.ie8 .columns.two.four > *.first-child { margin:0 0 0 25.25%; }

html.ie8 .columns.two.five > *.first-child { margin:0 0 0 30.3%; }

html.ie8 .columns.two.six > *.first-child { margin:0 0 0 33.666%; }

html.ie8 .columns.two.seven > *.first-child { margin:0 0 0 36.071%; }

html.ie8 .columns.two.eight > *.first-child { margin:0 0 0 37.875%; }

html.ie8 .columns.three.four > *.first-child { margin:0 0 0 12.625%; }

html.ie8 .columns.three.five > *.first-child { margin:0 0 0 20.2%; }

html.ie8 .columns.three.six > *.first-child { margin:0 0 0 25.25%; }

html.ie8 .columns.three.seven > *.first-child { margin:0 0 0 28.857%; }

html.ie8 .columns.three.eight > *.first-child { margin:0 0 0 31.562%; }

html.ie8 .columns.four.five > *.first-child { margin:0 0 0 10.1%; }

html.ie8 .columns.four.six > *.first-child { margin:0 0 0 16.833%; }

html.ie8 .columns.four.seven > *.first-child { margin:0 0 0 21.642%; }

html.ie8 .columns.four.eight > *.first-child { margin:0 0 0 25.25%; }

html.ie8 .columns.five.six > *.first-child { margin:0 0 0 8.416%; }

html.ie8 .columns.five.seven > *.first-child { margin:0 0 0 14.428%; }

html.ie8 .columns.five.eight > *.first-child { margin:0 0 0 18.937%; }

html.ie8 .columns.six.seven > *.first-child { margin:0 0 0 7.214%; }

html.ie8 .columns.six.eight > *.first-child { margin:0 0 0 12.625%; }

html.ie8 .columns.seven.eight > *.first-child { margin:0 0 0 6.312%; }

html.ie8 .columns > *.first-child { margin:0; }

html.ie8 .columns.lines > *.first-child { border-left:none; }

html.ie8 .columns.lines.aside > *.first-child { width:60%; }

html.ie8 .columns.lines.aside > *.last-child { width:40%; }

html.ie8 .columns.lines.aside.reverse > *.first-child { width:40%; }

html.ie8 .columns.lines.aside.reverse > *.last-child { width:60%; }

html.ie8 .columns.lines.aside.small > *.first-child { width:71.429%; }

html.ie8 .columns.lines.aside.small > *.last-child { width:28.571%; }

html.ie8 .columns.lines.aside.small.reverse > *.first-child { width:28.571%; }

html.ie8 .columns.lines.aside.small.reverse > *.last-child { width:71.429%; }

html.ie8 .columns.lines.two.three > *.first-child { margin:0 0 0 16.666%; }

html.ie8 .columns.lines.two.four > *.first-child { margin:0 0 0 25%; }

html.ie8 .columns.lines.two.five > *.first-child { margin:0 0 0 30%; }

html.ie8 .columns.lines.two.six > *.first-child { margin:0 0 0 33.333%; }

html.ie8 .columns.lines.two.seven > *.first-child { margin:0 0 0 35.714%; }

html.ie8 .columns.lines.two.eight > *.first-child { margin:0 0 0 37.5%; }

html.ie8 .columns.lines.three.four > *.first-child { margin:0 0 0 12.5%; }

html.ie8 .columns.lines.three.five > *.first-child { margin:0 0 0 20%; }

html.ie8 .columns.lines.three.six > *.first-child { margin:0 0 0 25%; }

html.ie8 .columns.lines.three.seven > *.first-child { margin:0 0 0 28.571%; }

html.ie8 .columns.lines.three.eight > *.first-child { margin:0 0 0 31.25%; }

html.ie8 .columns.lines.four.five > *.first-child { margin:0 0 0 10%; }

html.ie8 .columns.lines.four.six > *.first-child { margin:0 0 0 16.666%; }

html.ie8 .columns.lines.four.seven > *.first-child { margin:0 0 0 21.428%; }

html.ie8 .columns.lines.four.eight > *.first-child { margin:0 0 0 25%; }

html.ie8 .columns.lines.five.six > *.first-child { margin:0 0 0 8.416%; }

html.ie8 .columns.lines.five.seven > *.first-child { margin:0 0 0 14.428%; }

html.ie8 .columns.lines.five.eight > *.first-child { margin:0 0 0 18.937%; }

html.ie8 .columns.lines.six.seven > *.first-child { margin:0 0 0 7.214%; }

html.ie8 .columns.lines.six.eight > *.first-child { margin:0 0 0 12.625%; }

html.ie8 .columns.lines.seven.eight > *.first-child { margin:0 0 0 6.312%; }

html.ie8 .columns.join.aside > *.first-child { width:60%; }

html.ie8 .columns.join.aside > *.last-child { width:40%; }

html.ie8 .columns.join.aside.reverse > *.first-child { width:40%; }

html.ie8 .columns.join.aside.reverse > *.last-child { width:60%; }

html.ie8 .columns.join.aside.reverse > *.first-child { width:40%; }

html.ie8 .columns.join.aside.reverse > *.first-child + * { width:60%; }

html.ie8 .columns.join.aside.small > *.first-child { width:71.429%; }

html.ie8 .columns.join.aside.small > *.last-child { width:28.571%; }

html.ie8 .columns.join.aside.small.reverse > *.first-child { width:28.571%; }

html.ie8 .columns.join.aside.small.reverse > *.last-child { width:71.429%; }

html.ie8 .columns.join.aside.small.reverse > *.first-child { width:28.571%; }

html.ie8 .columns.join.aside.small.reverse > *.first-child + * { width:71.429%; }

html.ie8 .columns.join > *.stroke.first-child { border-width:2px 1px 2px 2px; border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px; }

html.ie8 .columns.join.two > *.last-child,

html.ie8 .columns.join.three > *.last-child,

html.ie8 .columns.join.four > *.last-child,

html.ie8 .columns.join.five > *.last-child,

html.ie8 .columns.join.six > *.last-child,

html.ie8 .columns.join.seven > *.last-child,

html.ie8 .columns.join.eight > *.last-child,

html.ie8 .columns.join.aside > *.last-child,

html.ie8 .columns.join.aside.reverse > *.last-child { border-width:2px 2px 2px 1px; border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; }

html.ie8 .columns.join.aside.small > *.last-child,

html.ie8 .columns.join.aside.small.reverse > *.last-child { border-width:2px 2px 2px 1px; border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; }

html.ie8 .columns.join > a.stroke:hover.first-child:before,

html.ie8 .columns.join > a.stroke:focus.first-child:before,

html.ie8 .columns.join > a.stroke:active.first-child:before,

html.ie8 .columns.join > a.stroke.active.first-child:before { display:none; }

html.ie8 .columns.join.two > a.stroke.last-child:hover:after,

html.ie8 .columns.join.three > a.stroke.last-child:hover:after,

html.ie8 .columns.join.four > a.stroke.last-child:hover:after,

html.ie8 .columns.join.five > a.stroke.last-child:hover:after,

html.ie8 .columns.join.six > a.stroke.last-child:hover:after,

html.ie8 .columns.join.seven > a.stroke.last-child:hover:after,

html.ie8 .columns.join.eight > a.stroke.last-child:hover:after,

html.ie8 .columns.join.aside > a.stroke.last-child:hover:after,

html.ie8 .columns.join.aside.reverse > a.stroke.last-child:hover:after,

html.ie8 .columns.join.aside.small > a.stroke.last-child:hover:after,

html.ie8 .columns.join.aside.small.reverse > a.stroke.last-child:hover:after,

html.ie8 .columns.join.two > a.stroke.last-child:focus:after,

html.ie8 .columns.join.three > a.stroke.last-child:focus:after,

html.ie8 .columns.join.four > a.stroke.last-child:focus:after,

html.ie8 .columns.join.five > a.stroke.last-child:focus:after,

html.ie8 .columns.join.six > a.stroke.last-child:focus:after,

html.ie8 .columns.join.seven > a.stroke.last-child:focus:after,

html.ie8 .columns.join.eight > a.stroke.last-child:focus:after,

html.ie8 .columns.join.aside > a.stroke.last-child:focus:after,

html.ie8 .columns.join.aside.reverse > a.stroke.last-child:focus:after,

html.ie8 .columns.join.aside.small > a.stroke.last-child:focus:after,

html.ie8 .columns.join.aside.small.reverse > a.stroke.last-child:focus:after,

html.ie8 .columns.join.two > a.stroke.last-child:active:after,

html.ie8 .columns.join.three > a.stroke.last-child:active:after,

html.ie8 .columns.join.four > a.stroke.last-child:active:after,

html.ie8 .columns.join.five > a.stroke.last-child:active:after,

html.ie8 .columns.join.six > a.stroke.last-child:active:after,

html.ie8 .columns.join.seven > a.stroke.last-child:active:after,

html.ie8 .columns.join.eight > a.stroke.last-child:active:after,

html.ie8 .columns.join.aside > a.stroke.last-child:active:after,

html.ie8 .columns.join.aside.reverse > a.stroke.last-child:active:after,

html.ie8 .columns.join.aside.small > a.stroke.last-child:active:after,

html.ie8 .columns.join.aside.small.reverse > a.stroke.last-child:active:after,

html.ie8 .columns.join.two > a.stroke.last-child.active:after,

html.ie8 .columns.join.three > a.stroke.last-child.active:after,

html.ie8 .columns.join.four > a.stroke.last-child.active:after,

html.ie8 .columns.join.five > a.stroke.last-child.active:after,

html.ie8 .columns.join.six > a.stroke.last-child.active:after,

html.ie8 .columns.join.seven > a.stroke.active:after,

html.ie8 .columns.join.eight > a.stroke.last-child.active:after,

html.ie8 .columns.join.aside > a.stroke.last-child.active:after,

html.ie8 .columns.join.aside.reverse > a.stroke.last-child.active:after,

html.ie8 .columns.join.aside.small > a.stroke.last-child.active:after,

html.ie8 .columns.join.aside.small.reverse > a.stroke.last-child.active:after { display:none; }

html.ie8 .columns.join.two.three > *.first-child { margin:0 0 0 16.666%; }

html.ie8 .columns.join.two.four > *.first-child { margin:0 0 0 25%; }

html.ie8 .columns.join.two.five > *.first-child { margin:0 0 0 30%; }

html.ie8 .columns.join.two.six > *.first-child { margin:0 0 0 33.333%; }

html.ie8 .columns.join.two.seven > *.first-child { margin:0 0 0 35.715%; }

html.ie8 .columns.join.two.eight > *.first-child { margin:0 0 0 37.5%; }

html.ie8 .columns.join.three.four > *.first-child { margin:0 0 0 12.5%; }

html.ie8 .columns.join.three.five > *.first-child { margin:0 0 0 20%; }

html.ie8 .columns.join.three.six > *.first-child { margin:0 0 0 25%; }

html.ie8 .columns.join.three.seven > *.first-child { margin:0 0 0 28.572%; }

html.ie8 .columns.join.three.eight > *.first-child { margin:0 0 0 31.25%; }

html.ie8 .columns.join.four.five > *.first-child { margin:0 0 0 10%; }

html.ie8 .columns.join.four.six > *.first-child { margin:0 0 0 16.668%; }

html.ie8 .columns.join.four.seven > *.first-child { margin:0 0 0 21.43%; }

html.ie8 .columns.join.four.eight > *.first-child { margin:0 0 0 25%; }

html.ie8 .columns.join.five.six > *.first-child { margin:0 0 0 8.335%; }

html.ie8 .columns.join.five.seven > *.first-child { margin:0 0 0 14.287%; }

html.ie8 .columns.join.five.eight > *.first-child { margin:0 0 0 18.75%; }

html.ie8 .columns.join.six.seven > *.first-child { margin:0 0 0 7.145%; }

html.ie8 .columns.join.six.eight > *.first-child { margin:0 0 0 12.5%; }

html.ie8 .columns.join.seven.eight > *.first-child { margin:0 0 0 6.25%; }



/**

 * Fix the circle class and use a sprite-map in ie8

 */

html.ie8 .circle.stroke:before { border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; background-image:url("../images/ie8/circles.png"); background-color:transparent; }

html.ie8 .circle.stroke:after { display:none; }

html.ie8 .circle.stroke.reverse:before { background-position:-80px 0; }

html.ie8 a.circle.stroke:hover:before, a.circle.stroke:focus:before { background-position:-160px 0; }

html.ie8 a.circle.stroke.reverse:hover:before, a.circle.stroke.reverse:focus:before { background-position:-240px 0; }

html.ie8 a.circle.stroke:active:before, a.circle.stroke.active:before { background-position:-320px 0 !important; }

html.ie8 a.circle.stroke.reverse:active:before, a.circle.stroke.reverse.active:before, a.circle.stroke.reverse.active:before { background-position:-400px 0 !important; }

html.ie8 .circle.fill:before { background-position:-480px 0; }

html.ie8 .circle.fill.reverse:before { background-position:-560px 0; }

html.ie8 .circle.fill.dark:before { background-position:-640px 0; }

html.ie8 .circle.fill.dark.reverse:before { background-position:-720px 0; }



/**

 * Fix "link" icon)

 */

html.ie8 .link:before { background-color:transparent; background-image:url("../images/ie8/link.png"); text-align:center; }



/**

 * Fix "smart" button margins (because of the PIE elements added)

 */

html.ie8 button + css3-container + button,

html.ie8 button + css3-container + a.button,

html.ie8 button + css3-container + span.button,

html.ie8 a.button + css3-container + button,

html.ie8 a.button + css3-container + a.button,

html.ie8 a.button + css3-container + span.button,

html.ie8 span.button + css3-container + button,

html.ie8 span.button + css3-container + a.button,

html.ie8 span.button + css3-container + span.button { margin:0 0 0 1%; }



/**

 * Fix checkboxes and radios

 */

html.ie8 input[type="text"][disabled],

html.ie8 input[type="password"][disabled],

html.ie8 textarea[disabled] { background-color:#f2f2f2; color:#cacaca; }

html.ie8 select[disabled] { background-color:#f2f2f2; color:#cacaca; }

html.ie8 input[type="checkbox"] { position:relative; left:0; }

html.ie8 input[type="checkbox"] + label { margin:-1.2em 0 0; }

html.ie8 input[type="checkbox"] + label:before { display:none; }

html.ie8 input[type="radio"] { position:relative; left:0; }

html.ie8 input[type="radio"] + label { margin:-1.2em 0 0; }

html.ie8 input[type="radio"] + label:before,

html.ie8 input[type="radio"] + label:after { display:none; }



html.ie8 .desktop-hide {

    display: none !important;

}



/*html.ie8 .mobile-read-more,

html.ie8 .mobile-read-more ~ * {

  display: none;

}

html.ie8 .mobile-read-more.on,

html.ie8 .mobile-read-more.on ~ * {

  display: block;

}*/

html.ie8 .mobile-read-more ~ .read-more-toggle {

  display: none;

}



html.ie8 .desktop-read-more,

html.ie8 .desktop-read-more ~ * {

  display: none;

}

html.ie8 .desktop-read-more.on,

html.ie8 .desktop-read-more.on ~ * {

  display: block;

}

html.ie8 .desktop-read-more ~ .read-more-toggle {

  display: block;

}

/* Fix dashed line under mortgage rates in mortgage home page */
html.ie8 .dashed-line {
    padding-top: 1px;
    background-color: #0079c1;
}

html.ie8 .ie8-left {
    float: left;
}

html.ie8 .cc-tools a.button {margin: 0 -20px;}

/* EDB Plan Selector */
#edb-plans-selector #edb-plans-table > * > *:first-child:after,
#edb-plans-selector #edb-plans-table > .edb-table-head > div:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
#edb-plans-selector #edb-plans-table > * > *:first-child {
    display: table;
    width: 100%;
}
#edb-plans-selector #edb-plans-table > * > *:first-child > * {
  display: table-cell;
  vertical-align: middle;
}
#edb-plans-selector #edb-plans-table > * > *:first-child > *.chequing-plans {
  width: 18%;
}
#edb-plans-selector #edb-plans-table > * > *:first-child > *.selected-features {
    width: 22%;
}
#edb-plans-selector #edb-plans-table > * > *:first-child > *.minimum-balance,
#edb-plans-selector #edb-plans-table > * > *:first-child > *.monthly-fee,
#edb-plans-selector #edb-plans-table > * > *:first-child > *.premium-rate-savings,
#edb-plans-selector #edb-plans-table > * > *:first-child > *.get-started  {
  width: 15%;
}

/* Fix a href tel still being clickable due to no media query support */
.ie8 a[href^="tel"] {
    cursor: default;
    color: inherit;
}

.ie8 a[href^="tel"]:hover {
  text-decoration: none;
}

.ie8 select {
  background: none;
}

/* gam radio refix from above */
html.ie8 input[type="radio"] { position:absolute; left:-999em; }

/* hmc tool radio buttons */
html.ie8 .calculator-container.help-me-choose input[type="radio"] {
  position: relative;
  left: 0;
}